Page MenuHomePhabricator

Update design research consent form
Closed, ResolvedPublic

Description

Update the language of the consent form. Work with Legal to determine what info goes on the consent form (vs privacy statement), and how to explain what research participants are consenting clearly and concisely.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 2 2016, 10:06 PM
Capt_Swing moved this task from Backlog to In Progress on the Design-Research board.
Capt_Swing triaged this task as Normal priority.Oct 13 2016, 11:04 PM

Leaving this open for now, until DR has a chance to invite @APalmer_WMF to our weekly meeting to discuss edge cases and implementation workflows.

We now have new consent form templates for YouTube Live and UserZoom studies, and we should be able to adapt these templates for other software platforms or study types that require a consent form, as the need arises.

Capt_Swing closed this task as Resolved.Jan 20 2017, 12:02 AM